/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap Font*/

body{
	font-family: "Helvetica Neue", sans-serif;	
}

.text-center {
	text-align: center;
}

.h-25 {
	height: 25%;
}

.p-3 {
	padding: 15px;
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning {
	background-color: orange;
}

.bg-danger {
	background-color: darkred;
}

.bg-secondary {
	background-color: lightslategray;
}

/* CSS and Bootstrap Flex */
	/* Change element into block-level container */
	/* Make all child elements become flexible that allow them to occupy space enough for content of an element */
.d-flex {
	display: flex;
}


.justify-content-center {
	/* allows to align flex items at center of container horizontally */
	justify-content: center;
	/* justify-content apply only if element has flex value for display property */
}

.align-items-center {
	/* allows us to manipulate positioning of elements vertically */
	align-items: center;
	/* align items apply only if element has flex value for display property */
}

.flex-column {
	/* flex-direction sets direction for flex items */
	/* column value stacks flex items vertically from top to bottom */
	flex-direction: column;
	/* flex direction apply only if element has flex value for display property */
}

.flex-column-reverse {
	/* flex-direction sets direction for flex items */
	/* column value stacks flex items vertically from bottom to top */
	flex-direction: column-reverse;
	/* flex direction apply only if element has flex value for display property */
}